class AddWaitingModeToBuilds < ActiveRecord::Migration[4.2]

  def self.up
    add_column :builds, :is_waiting_mode, :boolean, :default => false
  end

  def self.down
    remove_column :builds, :is_waiting_mode
  end

end
